• Howdy! Welcome to our community of more than 130.000 members devoted to web hosting. This is a great place to get special offers from web hosts and post your own requests or ads. To start posting sign up here. Cheers! /Peo, FreeWebSpace.net

Just $3.95!!!!!!!!

OKIHost

New Member
OKIHost is now offering our OKI-B plan for only $3.95 for a limited time. This is a special freewebspace.net offer.


Web Space: 20mb
Bandwidth: 1000mb (double the normal)
Web Based Control Panel: Yes
Web Based Site Statistics: Yes
Raw Log Access: Yes
24.7 FTP Access: Unlimited
pop3 Emails: Unlimited
Email Aliases: Unlimited
Email Fowarding: Unlimited
Mailing Lists: Unlimited
Auto-Responders: Unlimited
Web-Based Email: Yes
Customized Error Pages: Yes
CGI-Bin: Yes
Perl: Yes
PHP: Yes
.htaccess: Yes
OpenPGP Keys: Yes
Frontpage Extensions: Yes
Network Tools: Yes
Forum/BBS: Yes
SSL Capability: Yes
Toll-Free Support: Yes
Web Based Support Help Desk: Yes
On-Line Support: Yes
AOL IM Support: Yes
Yahoo! AIM Support: YES
99.5% Uptime Guarantee: Yes
www.yourname.com
Setup Fee: No
Monthly Fee: $3.95

www.okihost.com


Just enter "freewebspace" in the comment field when signing up.
 
Last edited:

OKIHost

New Member
Originally posted by is0lized
SWEET your not telling us your URL or how much transfer comes with the plan.. your such a l33t host!! :rolleyes:



:mad:
Oops sorry.. It is our basic hosting package.. Not much bandwidth but it is still double our regular for this offer.
 

OKIHost

New Member
Originally posted by is0lized
wow, where do i sign up at?! you have no URL ROTFLMAO
You must be looking at a different post than I am because I fixed the first post a while ago. Sorry for the confusion. If you need the url again it is www.okihost.com
 

_Street_Fighter

New Member
...

expensive but on ur site it says "Perl Version: 4.x" ummmmm i think thats kinda old... most scripts now need perl5... you should upgrade ur perl...

- SF
 

OKIHost

New Member
Re: ...

Originally posted by _Street_Fighter
expensive but on ur site it says "Perl Version: 4.x" ummmmm i think thats kinda old... most scripts now need perl5... you should upgrade ur perl...

- SF
If I remember correctly I did not ask for people negative feedback on my offer I was simply promoting my new plan. If you feel $3.95 is too "pricey" for you and that perl 4 does not meet your requirements then I suggest you shop elseware for hosting and keep your negative feedback to yourself. If you have any questions feel free to PM me.
 

ducktape

NLC
NLC
it was constructive criticism. If you don't like it don't hock ur site to users of this forum!!! If you make a post here everyone is free to comment on it and be guarenteed even if you dont ask for it someone will!!!!!
 
Top